<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a027dc18c53c754dae413186aa1c2db1">
  <dict>
    <!--2023-01-31 11:42:02.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
